<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title>LibraryCat_Homepage</title>
  </head>
  <body>
    <h1>Welcome to Purdue UAS Dispatch Catalog</h1>
    <h2>Checking Out a Drone</h2>
    <p>To check out a drone, please follow the steps below:</p>
    <ol>
      <li>Using the search feature above, search for the drone you wish
        to check out (i.e. "mavic").<br>
        <img
src="https://gitlab.com/purdue-uas/dispatch/librarything/-/raw/main/libraryCat_01.png"
          alt="" moz-do-not-send="true" style="width: 100%; height:
          100%;" width="1730" height="1734"></li>
      <li>Choose "Place Hold" on the item you wish to borrow. This will
        give you a 24 hour hold on the item. You must pick it up with in
        24 hours of submitting the hold during dispatch open hours
        (available <a
href="https://outlook.office365.com/owa/calendar/ccc69dcfa6b341fd92f516ae393e5836@purdue.edu/1d2c2b16432c42ba8241a289bff6f4f02272860939069048219/calendar.html">here</a>).


        <br>
        <img
src="https://gitlab.com/purdue-uas/dispatch/librarything/-/raw/main/libraryCat_02.png"
          alt="" moz-do-not-send="true" style="width: 100%; height:
          100%;" width="1730" height="1734"></li>
      <li>Sign in with your Patron ID which is your Purdue Career
        Account (e.g. rose196).<br>
        <img
src="https://gitlab.com/purdue-uas/dispatch/librarything/-/raw/main/libraryCat_03.png"
          alt="" moz-do-not-send="true" style="width: 100%; height:
          100%;" width="1730" height="1734"></li>
      <li>Confirm your request.<br>
        <img
src="https://gitlab.com/purdue-uas/dispatch/librarything/-/raw/main/libraryCat_04.png"
          alt="" moz-do-not-send="true" style="width: 100%; height:
          100%;" width="1730" height="1734"></li>
      <li>You will receive email confirmation and preparation for your
        pick up will begin. </li>
      <li>Each drone checkout comes standard with the following: </li>
      <ol>
        <li>Drone (1)</li>
        <li>Controller (1)</li>
        <li>Batteries (4)</li>
        <li>Landing pad (1)</li>
        <li>Vest (2)</li>
      </ol>
    </ol>
    <hr>
    <p>Contact us: <a
        href="mailto:UASdispatch@purdue.edu?subject=Contact from
        LibraryCat" moz-do-not-send="true">UASdispatch@purdue.edu</a> </p>
    <p><br>
    </p>
    <ol>
      <ol>
      </ol>
    </ol>
  </body>
</html>
